
/* GENERAL ELEMENTS*/


body {
	font-family: Helvetica, Arial, Sans-Serif;
	background: #fff;
	color: #456;
	font-size: 11pt;
	line-height: 1.6;
	font-weight: 300;
}


/* HEADINGS */


h1, h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
	color: #20303d;
	line-height: 1.2;
	margin: 0 0 20px;
	text-transform: uppercase;
}

h1 {
	font-size: 2.5em;
	font-family: 'Century Gothic', CenturyGothic, Geneva, AppleGothic, Sans-Serif;
}


/* HYPERLINKS */

a:link, a:visited {
	color: #f19021;
	text-decoration: none; 
	font-weight: 400;
	
}

a:hover {
	color: #f19021;
	text-decoration: underline;
	font-weight: 400;
}


/* WRAPPER */

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


/* HEADER */

header {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #f0f0f0;
	width: 100%;
	padding: 10px 0;
	
}

header h1.logo {
	float: left;
	padding: 10px 0px 0px 0px;
}


/* NAVIGATION BAR */

header nav {
	width: 420px;
	float: right;
	position: relative;
	display: inline-block;
	padding: 0 0 0 20px;
/*	border: red solid thin; */
}

nav ul.menubar {
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0;
	border: 0;
	cursor: pointer;
}

nav ul.menubar li {
	float: left;
	list-style-type: none;
}

ul.menubar li a, ul.menubar li a:link, ul.menubar li a:active {
	display: block;
	padding: 0.5em;
	margin: 0 2px;
	text-decoration: none;
	color: #238FBC;
	font-weight: bold;
	letter-spacing: 1px;
}

ul.menubar li a:hover {
	color: #003C54;
	border-bottom: 2px solid #003C54;
	padding-bottom: 0.3em;
}

ul.menubar li a:visited {
	color: #238FBC;
}

ul.menubar .sub-menubar {
	display: none;
	position: absolute;
	background-color: #fff;
	width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

ul.menu .sub-menubar a {
	padding: 0.5em;
	margin: 0 2px;
	text-decoration: none;
	color: #238FBC;
	font-weight: bold;
	letter-spacing: 1px;
}

li.dropdown:hover .sub-menubar {
	display: block;
}

header:after {
	content: "";
	display: table;
	clear: both;
}

/* FEATURED AREA */

section.featuredarea {
	border-bottom: 1px solid rgb(240,240,240);
/*	border: 3px solid red; */
}

h2 {
	padding: 15px 0px 0px 0px;
}

p{
	text-align: justify;
	padding: 0px 20px 0px 20px;
	
}

/* MAIN CONTENT AREA */

#contentdiv {
	margin: auto;
}

section.contentfig {
	background-color: #F0F0F0;
	width: 253px;
	/*float: right; */
	/*border: 3px solid red; */
	padding: 8px 0px 8px 0px;
	margin: auto;
}


.column {
	width: 251px;
	/*float: left; */
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #BBDDDD;
}

fig2.img {
	height: 150px;
	/*width: 250px;*/
	padding-left: 0px;
	display: inline-block;

	background-color: #F0F0F0;
}

section.contentfig img{
	width: 200px;
} /*the size of the images made them smaller*/

h3 {
	text-align: center;
}

.column {
	/*border: red solid thin; */ 
	display: inline-block;
}

section.content {
	/*border: red solid thin; */
	padding: 0px 0px 35px 40px; 
}
/* FOOTER AREA */

footer {
	clear: both;
	border-top: 1px solid rgb(240,240,240);
	padding: 10px 0px 30px 0px;
	margin: 0;
	/* border: 1px solid red; */
}
